AnsweredAssumed Answered

We are currently using JIRA-v6.3.15 for defect tracking and Rally(Agile Central) for requirement management. Would like to know if the JiRA-Rally connector plugin will work with Jira-6.3.15 and higher versions like 7.02?

Question asked by RaghavendraPrasad1379702 on Aug 20, 2016
We are currently using JIRA-v6.3.15 for defect tracking and Rally(Agile Central) for requirement management.
Would like to know if the JiRA-Rally connector plugin will work with Jira-6.3.15 and higher versions like 7.02?

Outcomes